
//搜索职位
function Search_Index()
{
	var Url;
	var JobType,WorkPlace,Key;
	
	JobType = document.getElementById("hid_JobType").value;
	WorkPlace = document.getElementById("hid_Place").value;
	Key = document.getElementById("txt_Key").value;
	
	Url = "Per_Search_Index.aspx?JobType="+ JobType +"&WorkPlace="+ WorkPlace +"&Key="+ Key;
	
	window.location.href = Url;
}
